<div class="row">
    <div class="col-12 col-md-4 mb-3">
        {{ form_row(form.wegweiserKommuneRegionId) }}
    </div>
    <div class="col-12 col-md-8 mb-3">
        {{ form_row(form.wegweiserKommuneRegionFriendlyUrl) }}
    </div>
</div>
